NAME
	map_delete - delete an item from a mapping

SYNTAX
	#include "mapping.h"

	void map_delete(struct mapping *m, struct svalue *key);

DESCRIPTION
	This function removes the key-index pair that has they key 'key'
	from the mapping. If there is no such key-index pair in the mapping
	nothing will be done.

KEYWORDS
	mapping

SEE ALSO
	mapping_insert
